@media (min-width: 1800px) {

.gifts_wrap { margin-left:0; }

}


@media (min-width: 1400px) {


.Luisenforum-section-3 .mapplic-legend { max-width:1350px; }
.Luisenforum-section-3 .mapplic-legend .mapplic-legend-label { padding-left:48px; }
.Luisenforum-section-3 .mapplic-legend .mapplic-legend-label .mapplic-legend-key { width:32px;height:32px; }
.Luisenforum-section-3 .mapplic-tooltip-wrap { min-width:460px; }

}



@media (min-width: 1599px) and (max-width: 1700px) {

	.slick-slider .slick-arrow{ left: -68px; }
	.slick-slider .slick-arrow.slick-next{ left: auto; right: -68px; }
	.gifts_wrap { margin-left:-70px; }

}


@media (min-width: 1421px) and (max-width: 1700px) {
	
	.container {width: 1270px;max-width: 1270px; }
	.container-fluid{padding: 0 15px !important; width: 1370px;max-width: 1370px; }
	.banner-slide .banne-img,
	.category-banner-block .banne-img,
	.events-details-block-1 .img span,
	.banner-wapper .home-banner .video_banner,
	.events-details-block-1.Karriere-details-page .img span { min-height: 600px; }
	.events-details-block-1.Karriere-details-page .img span{ min-height: 550px; }
	.slick-slider .slick-arrow{ left: -48px; }
	.slick-slider .slick-arrow.slick-next{ left: auto; right: -48px; }
	.banner-text-inner h2{font-size:100px; }
	.banner-slide .banner-text{ width: 500px; right: 100px; }
	.Vacancies-box .Vacancies-box-sub .title { padding: 0 20px; }
	
	
	.shop-img-main .shop-img{ min-height: 266px; }
	
	.left-details-img{ min-width: 670px; width: 670px; }
	.left-details-img span{ min-height: 625px; }
	.details-data-right{ width: 600px; padding: 50px 70px 30px 0; }
	.details-data-right .brand-logo{ padding: 0 0 90px; }
	.details-block-3-shipping{ padding: 0 0 100px; }
	
	.Savills-block-2{ padding-left: 300px; }
	
	.Retail-gallery-block .gallery-left{ width: 527px; }
	.Retail-gallery-block .gallery-center{ width: 330px; }
	.Retail-gallery-block .gallery-right{width: 340px; }

	.Luisenforum-section-1 { padding: 0 0 110px; }

	/* 404 */
	.banner-four-zero-text {width: auto; left: 48px; top: 265px; display: flex;flex-direction: column;justify-content: space-between; padding-bottom: 151px; }
	/* 404 */
}


@media (min-width: 1599px) and (max-width: 1700px) {

	.slick-slider .slick-arrow{ left: -68px; }
	.slick-slider .slick-arrow.slick-next{ left: auto; right: -68px; }
	.luisen-images .luisen-img { width: 315px; }

}


@media (min-width: 1421px) and (max-width: 1599px) {

	.main_wapper { padding-top: 155px; }
	.header-top { min-height: 155px;padding-top: 25px; }
	.main-nav ul { padding-top:30px; }
	.main-nav ul li { padding: 0 15px; }
	.header-top .logo img { width: 320px; }
	.category-banner .video_banner,
	.banner-slide .banne-img,
	.category-banner-block .banne-img,
	.events-details-block-1 .img span,
	.banner-wapper .home-banner .video_banner { min-height: calc(100vh - 180px); }
	.banner-phone-block .icon-text a { width: 430px;min-height: 60px; font-size: 28px; }
	.Luisenforum-block-2 .tagline-row { min-width: 42%;width: auto;max-width: 50%; }
	.luisen-images .luisen-img { width: 315px; }
	.Luisenforum-section-3 { padding-top: 50px; padding-bottom:80px; }
	.Luisenforum-section-3 .map_title { padding-bottom:30px; }
	#map_section { min-height:750px; }
	.Luisenforum-section-3 .mapplic-tooltip-wrap .mapplic-tooltip-title { font-size:28px; }
	/*.Luisenforum-section-3 .mapplic-element { height:600px !important; }*/

}


@media (min-width: 1400px) and (max-width: 1699px) {

	.how_promotion_work .content_wrap { padding:49px 30px 51px; }

}


@media (min-width: 1231px) and (max-width: 1420px) {
	.main_wapper { padding-top: 155px; }
	.header-top { min-height: 155px;padding-top: 25px; }
	.main-nav ul { padding-top:30px; }
	.main-nav ul li { padding: 0 15px; }
	.header-top .logo img { width: 320px; }
	.container {width: 1170px;max-width: 1170px; }
	.container-fluid {padding: 0 15px !important; width: 1170px;max-width: 1170px; }
	.banner-slide .banne-img,
	.category-banner .video_banner,
	.category-banner-block .banne-img,
	.events-details-block-1 .img span,
	.banner-wapper .home-banner .video_banner { min-height: calc(100vh - 180px); }
	.events-details-block-1.Karriere-details-page .img span{ min-height: 500px; }
	.slick-slider .slick-arrow{ left: -58px; }
	.slick-slider .slick-arrow.slick-next{ left: auto; right: -58px; }
	.banner-text-inner h2{font-size: 90px; }
	.banner-slide .banner-text{ width: 420px; right: 100px; }
	.grid{ margin: 0 -15px; }
	.grid li{ padding: 15px; }
	.box-newslatter .grid-box .over-text h2{ font-size: 44px; }
	.category-banner-block .banner-text-title h1{ font-size: 50px; }
	.Vacancies-box .Vacancies-box-sub .title { padding: 0 20px; }
	.shop-img-main .shop-img{ min-height: 224px; }

	.Luisenforum-block-2 .tagline-row { min-width: 40%;width: auto;max-width: 50%; }
	.luisen-images .luisen-img { width: 315px; }
	
	
	.left-details-img{ min-width: 570px; width: 570px; }
	.left-details-img span{ min-height: 515px; }
	.details-data-right{ width: 500px; padding: 30px 40px 30px 0; }
	.details-data-right .brand-logo{ padding: 0 0 40px; }
	.details-block-3-shipping{ padding: 0 0 100px; }
	.details-block-2,
	.details-block-3-shipping{ padding-left: 50px; }
	.details-data-right .title-text-blk{ padding: 0 0 40px; }
	
	.Savills-block-2{ padding-left: 240px; }
	.Vacancies-listing{ padding: 20px 0 0 0; }
	.career-block-3{ padding: 160px 0 0 0; }
	.career-block-row{ padding: 90px 0 0 0; }
	
	.Retail-gallery-block .gallery-left{ width: 480px; }
	.Retail-gallery-block .gallery-center{ width: 300px; }
	.Retail-gallery-block .gallery-right{width: 310px; }

	/* Subpage-Luisenforum */
	.banner-icon img { max-width: 180px; }
	.banner-phone-block .icon-text a {width: 360px;min-height: 52px;font-size: 26px;padding: 0 0 0 15px; }
	.banner-phone-block .icon-text a i { height: 25px; margin: 0 13px 0 0; }
	.banner-phone-block .icon-text a i img { height: 100%; }

	.career-block-1 { padding: 40px 0 0 0; max-width: 100%; }
	.career-block-1 h2 { padding: 0 0 20px; }

	.Luisenforum-block-2 { padding: 60px 0 0; }
	.Luisenforum-section-3 { padding-top: 50px;padding-bottom:80px; }
	.Luisenforum-section-3 .map_title { padding-bottom:30px; }
	.Luisenforum-block-3 .career-block-list { padding: 80px 0 0; }
	#map_section { min-height:750px; }
	.Luisenforum-block-3 .career-text-blk .border-btn-blue { padding: 40px 0 0; }
	.Luisenforum-section-3 .mapplic-tooltip-wrap .mapplic-tooltip-title { font-size:28px; }
	.Luisenforum-section-1 { padding: 0 0 80px; }
	.Luisenforum-logos-block ul { padding: 60px 0;justify-content: flex-start; }
	.Luisenforum-logos-block ul li { width: 20%; }

	.Luisenforum-block-4 { padding: 75px 30px 0; }
	.das-box a .img { min-height: 375px; background-position: top center; }
	.Luisenforum-block-5 { padding: 70px 30px; }
	.section-title h2 { font-size: 28px; }

	.Luisenforum-block-6 { padding: 0 50px; }

	.dwonload-block { padding: 40px 80px; }
	.dwonload-block h4 { padding: 0 0 25px; }
	/* Subpage-Luisenforum */

	/* 404 */
	.banner-four-zero-text {width: auto; left: 48px; top: 265px; display: flex;flex-direction: column;justify-content: space-between; padding-bottom: 151px; }
	/* 404 */

	.gifts_wrap { margin-left:-60px; }
	.gifts_wrap .gift_box { max-width:130px; }
}


@media (min-width: 1200px) and (max-width: 1399px) {

.how_promotion_work .content_wrap { padding:49px 30px 51px; }
.how_promotion_work .flexrow { flex-direction:column; }
.how_promotion_work .flexcol { max-width:100%; }

}


@media (min-width: 992px) and (max-width: 1230px) {

	.container-fluid{padding: 0 15px !important; width: 970px;max-width: 970px; }
	.banner-slide .banne-img,
	.category-banner-block .banne-img,
	.events-details-block-1 .img span,
	.banner-wapper .home-banner .video_banner { min-height: 500px; }
	.events-details-block-1.Karriere-details-page .img span { min-height: 450px; }
	.slick-slider .slick-arrow{  display: none; left: -48px; }
	.slick-slider .slick-arrow.slick-next{ left: auto; right: -48px; }
	.banner-text-inner h2{font-size: 70px; }
	.banner-slide .banner-text{ width: 380px; right: 30px; }
	.grid{ margin: 0 -15px; }
	.grid li{ padding: 15px; }
	.box-newslatter .grid-box .over-text h2{ font-size: 36px; padding: 0 5%; }
	.grid-box .img-main .img{ min-height: 320px; }
	.grid-box .over-text > span{font-size: 30px; }
	.box-newslatter .grid-box .over-text h4{ font-size: 20px; }
	.box-newslatter .grid-box .over-text{ padding: 20px; }
	.footer-left .f-title{ padding: 0 0 40px; }
	.f-links{ padding: 0 70px 0 0; }
	.teaser-block .row{ margin: 0 -12px !important; }
	.teaser-block .row .col-md-4{ padding: 0 12px !important; }
	.main-nav ul li{ padding: 0 15px; }
	.category-banner-block .banner-text-title h1{ font-size:50px; }
	
	
	.shop-img-main .shop-img{ min-height: 285px; }
	#portfoliolist .portfolio{ width: 50%; }
	.fliter-block-main .fliter-head li { padding: 0 10px 13px; }
	.shop-section-outer{ padding: 80px 0; }
	.teaser-box .teaser-img .img-over-text h5{font-size: 18px; }
	
	
	
	.left-details-img{ min-width: 470px; width: 470px; }
	.left-details-img span{ min-height: 430px; }
	.details-data-right{ width: 450px; padding: 20px 20px; }
	.details-data-right .brand-logo{ padding: 0 0 20px; }
	.details-block-3-shipping{ padding: 0 0 100px; }
	.details-block-2,
	.details-block-3-shipping{ padding-left: 50px; }
	.details-data-right .title-text-blk,
	.details-data-right .time-block{ padding: 0 0 20px; }
	.details-data-right .title-text-blk h4{ font-size: 28px; }
	.details-data-right .brand-logo img{ max-height: 60px; }
	.details-block-3-shipping .left-links-col{ min-width: 300px; width: 300px; }
	.right-details-col{ width: calc(100% - 350px); }
	
	.events-block-main{ padding: 0px; }
	
	
	.Savills-block-2{ padding-left: 0px; }
	.Vacancies-listing{ padding: 20px 0 0 0; }
	.career-block-3{ padding: 160px  0 0 0; }
	.career-block-row{ padding: 90px 0 0 0; }
	.career-block-row .img{ min-height: 235px; }
	.career-text-blk{ margin: 0 0 0 50px; }
	
	
	.Retail-gallery-block .gallery-left{ width: 400px; }
	.Retail-gallery-block .gallery-center{ width: 240px; }
	.Retail-gallery-block .gallery-right{width: 250px; }
	.Retail-gallery-block .img-1{ min-height: 325px; }
	.Retail-gallery-block .gallery-center .img-1{ min-height: 150px; }
	.Retail-gallery-block .gallery-center .img-1 + .img-1{ margin-top: 25px; }
	.Retail-section-3{ padding: 0 0 100px; }

	
	/* Subpage-Luisenforum */
	.banner-phone-block .icon-text a {width: 325px;min-height: 52px;font-size: 24px;padding: 0 0 0 15px; }
	.banner-phone-block .icon-text a i { height: 25px; margin: 0 13px 0 0; }
	.banner-phone-block .icon-text a i img { height: 100%; }
	.banner-phone-block { bottom: 20px; }
	.banner-icon img { max-width: 180px; }
	.career-block-1 { padding: 40px 0; max-width: 100%; }
	.career-block-1 h2 { font-size: 28px; padding: 0 0 30px; }
	
	.Luisenforum-block-2 { flex-direction: column; padding: 50px 0 30px; }
	.Luisenforum-block-2 .tagline-row { width: 100%; margin-bottom: 30px; max-width: 100%; }
	.tagline-row .time-table { padding: 15px 0 0; }
	.luisen-images .luisen-img { width: 50%; margin: 0; }
	.luisen-images .luisen-img + .luisen-img { margin-left: 15px; }
	.luisen-images { width: 100%; }
	.luisen-images .luisen-img img { width: 100%; }

	.Luisenforum-section-3 { padding-top: 50px;padding-bottom:80px; }
	.Luisenforum-section-3 .map_title { padding-bottom:30px; }
	#map_section { min-height:750px; }
	.Luisenforum-section-3 .mapplic-tooltip-wrap .mapplic-tooltip-title { font-size:28px; }
	.Luisenforum-block-3 .career-block-list { padding: 60px 0 0 0; }
	.Luisenforum-block-3 .career-text-blk h4 { padding-bottom: 20px; }
	.Luisenforum-block-3 .career-text-blk .border-btn-blue { padding: 25px 0 0; }
	.Luisenforum-section-3 .mapplic-tooltip-wrap .mapplic-tooltip-description b { font-size:14px; }
	.Luisenforum-section-3 .mapplic-tooltip-wrap .mapplic-tooltip-description strong { font-size:14px; }
	.Luisenforum-section-3 .mapplic-tooltip-wrap .mapplic-tooltip-description i { margin-right:20px; }

	.Luisenforum-section-1 { padding: 0 0 60px; }
	.Luisenforum-logos-block ul { padding: 60px 0; }
	.Luisenforum-logos-block ul li { width: 20%; }
	.das-box a .das-over-text h4 { font-size: 18px; }
	.Luisenforum-logos-block ul li span { min-height: 150px; }

	.Luisenforum-block-4 { padding: 55px 10px; }
	.section-title h2 { font-size: 28px; }
	.das-listing { padding: 30px 0 0; }
	.das-box a .img { min-height: 350px; background-position: top center; }
	.das-box { padding: 10px 0; }

	.Luisenforum-block-5 { padding: 20px 0; }
	.Luisenforum-block-5 .row [class*="col-"] { padding-top: 10px; padding-bottom: 10px; }
	.services-box-new a .img { min-height: 288px; }
	.services-box-new a .img img { max-width: 100px; max-height: 100px; }

	.Luisenforum-block-6 { padding: 40px 0; }
	.dwonload-block { padding:40px 30px; }
	.dwonload-block h4 { font-size: 24px; padding: 0 0 22px; }
	.acc-text .dl-icon { right: 0; }
	.acc-text .dl-icon a { display: block; }
	.Luisenforum-section-4 { padding: 0; }

	.instagram-outer #sb_instagram #sbi_images { margin: 0 -12px; }
	.instagram-outer #sb_instagram .insta_item { padding: 0 12px; }
	.instagram-outer #sb_instagram .insta_item:nth-child(even) { margin-top: 50px; }
	.instagram-outer #sb_instagram .insta_item .image { min-height: 199px; }

	.newslatter-outer { padding: 50px 0; }
	.news-frm { padding: 15px 0 10px; }
	.input-btn { padding: 25px 0 0 ; }
	.input-btn button { height: 48px; }
	/* Subpage-Luisenforum */

	/* 404 */
	.banner-four-zero-text {width: auto;top: 80px;left: 40px; display: flex;flex-direction: column;justify-content: space-between; padding-bottom: 151px; }
	.banner-four-zero-text h2 { font-size: 36px; padding-bottom: 11px; }
	.banner-four-zero-text p {margin-top: auto; }
	.error-page .details-block-2 { padding: 53px 0; }
	.error-page .details-block-2 .back-btn { justify-content: center; }
	/* 404 */

}


@media (min-width: 992px) and (max-width: 1199px) {

	.gifts_wrap { margin-left:-40px;bottom:50px; }
	.gifts_wrap .gift_box { max-width:130px; }
	.christmas_wrap { padding-top:100px; }
	.christmas_wrap .text_block { max-width:500px; }
	.christmas_wrap .image_wrap { min-width:410px;max-width:410px; }

	.details-block-3-career .events-data { margin:0 0;width:630px; }
	.details-block-3-career .career-details-logo { max-width:280px; }

	.masonry_grid .grid-item .video_wrap .play { width:40px;height:40px; }
	.masonry_grid .grid-item .video_wrap .play img { max-width:70%; }
	.gallery-subpage .content_wrap { padding-bottom:100px; }

	.promotion_sec { padding-bottom:60px; }
	.promotion_sec .text { font-size:220px; }
	.promotion_sec .text:after { top: 16px;left: 16px; font-size:214px; }
	.how_promotion_work { padding-bottom:90px; }
	.how_promotion_work .row_wrap { column-gap:0;row-gap:8px;flex-direction:column; }
	.how_promotion_work .image_wrap { margin:0 auto; }
	.how_promotion_work .content_wrap { padding:49px 30px 51px; }
	.how_promotion_work .flexrow { margin-top: 25px; }

}


@media (min-width: 768px) and (max-width: 991px) {

	.container-fluid{padding: 0 15px !important; width: 750px;max-width: 720px; }
	.banner-slide .banne-img,
	.category-banner-block .banne-img,
	.events-details-block-1 .img span{ min-height: 360px; }
	.events-details-block-1.Karriere-details-page .img span{ min-height: 400px; }
	.slick-slider .slick-arrow{ display: none; left: -48px; }
	.slick-slider .slick-arrow.slick-next{ left: auto; right: -48px; }
	.banner-text-inner h2{font-size: 70px; }
	.banner-slide .banner-text{ width: 380px; right: 30px; }
	.grid{ margin: 0 -15px; }
	.grid li{ padding: 15px; }
	.box-newslatter .grid-box .over-text h2{ font-size: 30px; padding: 0 0; }
	.grid-box .img-main .img{ min-height: 320px; }
	.grid-box .over-text > span{font-size: 30px; }
	.box-newslatter .grid-box .over-text h4{ font-size: 18px; }
	.box-newslatter .grid-box .over-text{ padding: 20px; }
	.footer-left .f-title{ padding: 0 0 40px; }
	.f-links{ padding: 0 30px 0 0; }
	.teaser-block .row{ margin: 0 -12px !important; }
	.teaser-block .row .col-md-4{ padding: 0 12px !important; }
	.main-nav ul li{ padding: 0 10px; }
	.h_social-icon span{ margin: 0 0 0 6px; }
	.f-left-inner .f-address{ margin: 0 30px 0 0; }
	.footer-time-box .time-row p,
	.footer-time-box .time-row h6,
	.f-links ul li a,
	.f-left-inner .f-address-2 p,
	.f-left-inner .f-address p{ font-size: 14px; }
	.newslatter-blk h4{ font-size: 24px; }
	.newslatter-blk {max-width: 446px;margin: 0 0 0 20px; }
	.category-banner-block .banner-text-title h1{ font-size:40px; }

	.details-block-3-events .events-data { width:100%;margin:0 0;padding:0 50px; }
	
	.shop-img-main .shop-img{ min-height: 220px; }
	#portfoliolist .portfolio{ width: 50%; }
	.fliter-block-main .fliter-head li{ padding: 10px; }
	.shop-section-outer{ padding: 80px 0; }
	.fliter-block-main .fliter-head{ flex-wrap: wrap; justify-content: center; }
	.teaser-box .teaser-img .img-over-text h5{font-size: 18px; }
	.teaser-box .teaser-img .img-over-text{ padding: 0 15px; }
	.voucher-block{ padding: 44px 70px  42px 70px; }
	
	.left-details-img{ min-width: 100%; width:100%; }
	.left-details-img span{ min-height: 0; }
	.left-details-img span img{ display: block; }
	.details-data-right{ width: 100%; padding: 40px  0px 0; }
	.details-data-right .brand-logo{ padding: 0 0 40px; }
	.details-block-3-shipping{ padding: 0 0 70px; }
	.details-block-2,
	.details-block-3-shipping{ padding-left: 0px; }
	.details-data-right .title-text-blk,
	.details-data-right .time-block{ padding: 0 0 40px; }
	.details-data-right .title-text-blk h4{ font-size: 28px; }
	.details-data-right .brand-logo img{ max-height: 60px; }
	.details-block-3-shipping .left-links-col{ min-width: 100%; width: 100%; }
	.right-details-col{ width: 100%; padding: 99px 0 0 0;  max-width: 100%; }
	.details-block-1{flex-direction: column ; background: none; }
	.details-block-2{ padding: 25px 0 20px; }
	.details-block-3-shipping{ flex-direction: column; }
	.events-block-main{ padding: 0px; }
	.events-block-listing .row [class*="col-md-"]{ width: 50%; }
	
	.counter-blk .counter-box{ width: calc(50% - 60px); margin: 15px; }
	.counter-blk{ flex-wrap: wrap; }
	
	
	.Savills-block-2{ padding-left: 0px; }
	.Vacancies-listing{ padding: 20px 0 0 0; }
	.career-block-3{ padding: 160px  0 0 0; }
	.career-block-row{ flex-direction: column;  padding: 90px 0 0 0; }
	.career-block-row .img{ width: 100%; min-height: 0px; }
	.career-block-row .img img{ width: 100%; display: block; }
	.career-text-blk{ margin:40px 0 0 0px; width: 100%; }
	.Vacancies-listing .row .col-md-4{ width: 50%; }
	.career-block-4{ padding: 100px 0 0 0; }
	.number-box + .number-box{ margin: 0 0 0 30px; }
	.number-box span{ font-size: 50px; }
	
	.details-block-3-career .events-data{ width: 100%; margin: 60px 0 0 0; }
	.details-block-3-career .career-details-logo{ position: relative;top: 0;margin:30px auto 0;justify-content: center; }
	
	.Retail-gallery-block{flex-wrap: wrap; }
	.Retail-gallery-block .gallery-left{  width: 100%; }
	.Retail-gallery-block .gallery-center{ margin: 9px 0 0 0; width:100%; }
	.Retail-gallery-block .gallery-right{width:100%; margin: 9px 0 0 0; }
	.Retail-gallery-block .img-1{ min-height: 0px; }
	.Retail-gallery-block .gallery-center .img-1{ min-height:0px; }
	.Retail-gallery-block .gallery-center .img-1 + .img-1{ margin-top: 9px; }
	.Retail-section-3{ padding: 0 0 100px; }
	.Retail-block-2{flex-wrap: wrap; justify-content: center; }
	.Retail-white-box{ width: 33%; padding: 20px; }
	.Retail-gallery-block .img-1 img{ display: block; width: 100%; }
	
	/* Subpage-Luisenforum */
	.banner-phone-block .icon-text a {width: 325px;min-height: 52px;font-size: 24px;padding: 0 0 0 15px; }
	.banner-phone-block .icon-text a i { height: 25px; margin: 0 13px 0 0; }
	.banner-phone-block .icon-text a i img { height: 100%; }
	.banner-phone-block { bottom: 20px; }
	.banner-icon img { max-width: 180px; }
	.career-block-1 { padding: 40px 0; }
	.career-block-1 h2 { font-size: 28px; padding: 0 0 30px; }
	
	.Luisenforum-block-2 { flex-direction: column; padding: 50px 0 30px; }
	.Luisenforum-block-2 .tagline-row { width: 100%; margin-bottom: 30px; }
	.tagline-row .time-table { padding: 15px 0 0; }

	.Luisenforum-block-3 .career-block-list { padding: 60px 0 0 0; }
	.Luisenforum-block-3 .career-text-blk h4 { padding-bottom: 20px; }
	.Luisenforum-block-3 .career-text-blk .border-btn-blue { padding: 25px 0 0; }

	.Luisenforum-section-1 { padding: 0 0 60px; }
	.Luisenforum-logos-block ul { padding: 60px 0; }
	.Luisenforum-logos-block ul li { width: 33.33%; }
	.Luisenforum-logos-block ul li span { min-height: 123px; }

	.Luisenforum-block-4 { padding: 55px 10px; }
	.section-title h2 { font-size: 28px; }
	.das-listing { padding: 30px 0 0; }
	.das-box a .img { min-height: 350px; background-position: top center; }
	.das-box { padding: 10px 0; }

	.Luisenforum-block-5 { padding: 20px 0; }
	.Luisenforum-block-5 .row [class*="col-"] { padding-top: 10px; padding-bottom: 10px; }
	.services-box-new a .img { min-height: 288px; }
	.services-box-new a .img img { max-width: 100px; max-height: 100px; }

	.Luisenforum-block-6 { padding: 40px 0; }
	.dwonload-block { padding:40px 30px; }
	.dwonload-block h4 { font-size: 24px; padding: 0 0 22px; }
	.acc-text .dl-icon { right: 0; }
	.acc-text .dl-icon a { display: block; }
	.Luisenforum-section-4 { padding: 0; }

	.newslatter-outer { padding: 50px 0; }
	.news-frm { padding: 15px 0 10px; }
	.input-btn { padding: 25px 0 0 ; }
	.input-btn button { height: 48px; }
	/* Subpage-Luisenforum */

	/* 404 */
	.banner-four-zero-text {width: auto;top: 56px;left: 26px;height: 100%;display: flex;flex-direction: column;justify-content: space-between; padding-bottom: 151px; }
	.banner-four-zero-text h2 { font-size: 24px; padding-bottom: 11px; }
	.banner-four-zero-text p {margin-top: auto; }
	.error-page .details-block-2 { padding: 53px 0; }
	.error-page .details-block-2 .back-btn { justify-content: center; }
	/* 404 */

	.instagram-outer { padding-bottom: 50px; }
	.instagram-outer #sb_instagram .insta_item { flex: 0 0 50%;max-width: 50%;margin-bottom: 50px; }
	.instagram-outer #sb_instagram .insta_item:nth-child(even) { margin-top: 0; }
	.instagram-outer #sb_instagram .insta_item .image { min-height: 315px; }


	.gifts_wrap { margin-left:-70px;bottom:50px; }
	.gifts_wrap .gift_box { max-width:130px; }
	.christmas-sec { padding-top:30px; }
	.christmas_wrap { padding-top: 60px; padding-bottom:100px; }
	.christmas_wrap .content_wrap { flex-direction:column; }
	.christmas_wrap .text_block { max-width:100%; }
	.christmas_wrap .image_wrap { min-width:100%;margin-top: 50px; display:flex;justify-content:center; }
	.christmas_wrap .image_wrap img { max-width:400px; }

	.masonry_grid .grid-item { width:50%; }
	.masonry_grid .grid-item .video_wrap .play { width:40px;height:40px; }
	.masonry_grid .grid-item .video_wrap .play img { max-width:70%; }
	.gallery-subpage .content_wrap { padding-bottom:75px; }

}

@media (max-width: 1199px) {

	.main_wapper{ padding: 104px 0 0 0; }
	.header-top { width: 100%; justify-content: space-between; min-height: 104px; align-items: center; flex-direction: row; padding: 0 25px; }
	.menu-icon{display: block; }
	.h_social-icon{ display: none; }
	.gifts_wrap { display:none; }
	.lang-box{ left: auto; right: 70px; }
	.lang-box a i{ display: none; }
	body.scroll-hidden{ overflow: hidden; }
	body.scroll-hidden:after { opacity:1;visibility:visible;z-index:10; }
	.navigaction-warp{  position: absolute; left: -15px; top: 100%; width: calc(100% + 30px); padding: 10px 15px; display: none; background: #fff; }
	.main-nav ul{ padding: 0px; flex-direction: column; align-items: flex-start; }
	.main-nav ul li{ padding: 0px 25px 15px; }
	.h_social-icon.mobile-show{ position: relative; top: auto; transform: none; padding: 30px 25px; display: flex; }
	.h_social-icon span{ margin: 0 12px 0 0; }
	.main-nav ul li a{ padding: 0 0 7px; }

}


@media (min-width: 576px) and (max-width: 767px) {

	.container, .container-sm, .container-fluid {max-width: 540px; }

}


@media (max-width: 991px) {

	.gallery-subpage { padding-top:20px; }
	.gallery-subpage .heading { margin-top:45px;justify-content:center; }
	.gallery-subpage .top_content .back-btn { width:100%;justify-content:center; }

	.Luisenforum-section-2 h2 { padding-top: 60px; font-size:20px; }
	.promotion_sec { padding:81px 0; }
	.promotion_sec h2 { font-size:26px;line-height:1.230; }
	.promotion_sec .text { font-size:163px; }
	.promotion_sec .text:after { top: 12px;left: 12px; font-size:158px; }
	.promotion_sec .text_block h3 { font-size:24px; }
	.how_promotion_work { padding-bottom:82px; }
	.how_promotion_work .image_wrap { margin:0 auto; }
	.how_promotion_work .row_wrap { column-gap:0;row-gap:8px;flex-direction:column; }
	.how_promotion_work .content_wrap { padding:49px 26px 51px; }
	.promotion_sec .text_block { margin-top:10px; }
	.promotion_sec .text_block p { margin-top:22px; }
	.how_promotion_work .heading h6 { font-size:20px;line-height:1.25; }
	.how_promotion_work .flexrow { margin-top: 25px; flex-direction:column; }
	.how_promotion_work .flexcol { max-width:100%; }
	.how_promotion_work .flexrow p + p { margin-top:18px; }
	.how_promotion_work .flexrow strong { margin-top:25px; }
	.Luisenforum-logos-block ul { padding-top:52px; }

}


@media (max-width: 767px) {

	.container {padding: 0 10px !important; }
	
	.container-fluid{padding: 0 10px !important; width: 100%;max-width:100%; }
	.container, .container-sm, .container-fluid {max-width:100%; width: 100%; padding: 0 10px; }
	
	.header-top .logo a img.desktop-logo{ display: none; }
	.header-top .logo a img.mobile-logo{ width: auto; max-height: 45px; display: block; }
	.main_wapper{ padding: 104px 0 0 0; }
	
	
	.banner-slide .banne-img{ min-height: 0px; }
	.banner-slide .banne-img span{ display: block; min-height: 420px; }
	.banner-slide .banner-text{ display: none; }
	.category-banner .video_banner { min-height: 420px; }
	.slick-slider .slick-dots button{ margin: 0 4px; }
	.slick-slider .slick-dots{ bottom: -28px; }
	.slick-slider .slick-dots li{ display: flex; }
	.slick-slider .slick-dots button{ background-color: #ededed; }
	.banner-wapper .home-banner .banne-img{ min-height: 0px; }
	.banner-wapper .home-banner .banner-text-title h1{ display: block; word-wrap: break-word; flex-wrap: wrap; white-space: normal;font-size:35px; }
	.banner-wapper .home-banner .banne-img span{ display: block; min-height: 420px; }

	.home-teaser-section{ padding: 53px 0 0 0; margin: 28px 0 0 0; }
	.teaser-box .video_wrap { min-height:523px; }

	.section-title h2{ font-size: 26px; }
	.teaser-block .row{ margin: 0 -10px !important; }
	.teaser-block .row .col-md-4{ display: none; padding: 0 10px !important; }
	.teaser-block .row .col-md-4:first-child{ display: block; }
	.teaser-block{ padding: 20px 0 0 0; }
	.teaser-box { max-height:523px; }
	.teaser-box .teaser-link { display:none; }
	.LuisenForum-outer{ padding: 68px 0 0 0; }
	.section-title h3{ font-size: 24px; }
	.section-title p{ padding: 21px 0 0 0; }
	.LuisenForum-outer .section-title h3{ min-height: 72px; }
	.LuisenForum-outer .section-title p { padding-left: 42px; padding-right: 42px; }
	.section-title p br{ display: none; }
	.desktop-show{ display: none; }
	.mobile-show{ display: block; }
	.grid li:first-child{ margin: 0px; }
	.grid li{padding: 4px; width: 100%; }
	.grid{ margin: 0 -4px; }
	.grid-box { min-height:400px; }
	.grid-box .img-main .img{ min-height: 400px; }
	.grid-box .video_wrap { height:auto;min-height: 400px; }
	.grid-box .video_wrap .video_block { position:absolute;top:0;left:0; }
	.grid-box .video_wrap .video_html { padding-top:0;height:100%; }
	.box-newslatter .grid-box .video_wrap .over-text { position:relative; }
	.box-newslatter .grid-box .over-text h2{ line-height: 1.1; }
	.box-newslatter .grid-box .over-text .text p{ padding: 4px 0 0 0; font-size: 16px; line-height: normal; }
	.box-newslatter .grid-box .over-text{ align-items: center; justify-content: flex-start; padding: 33px 26px 20px 26px; }
	.box-newslatter .grid-box .over-text h4{ margin-top: auto; line-height: 1.94;letter-spacing: 1.8px; font-size: 18px; }
	.box-newslatter .grid-box .img{ min-height: 530px; }
	.box-newslatter .grid-box .over-text h4 span::after{ position: absolute; left: 50%; bottom: 0px; width: 103px; height: 2px; content: ''; background: #ffe72e; margin: 0 0 0 -52px; }
	.grid-box .over-text > span{ font-size: 32px; }
	.LuisenForum-listing{ padding: 52px 0  62px; }
	.instagram-outer{ padding: 42px 0 60px 0; }
	.insta-title{ width: 100%; text-align: center; font-size: 20px;padding-bottom: 40px; }
	.newlatter-block .img{ display: none; }
	.newslatter-blk{ width: 100%; padding: 0 26px; margin: 0px; }
	.news-frm .input-box{ width: 100%; }
	.newslatter-outer{ padding: 67px 0 91px 0; }
	.newlatter-block{ text-align: center; }
	.newslatter-blk h4{ text-align: center; padding: 0 0 60px; line-height: 1.25; font-size: 24px; }
	.news-frm{ padding: 0px; }
	.news-frm .input-box{ padding: 0 0 10px; text-align: center; }
	.frd-captcha{display: flex;justify-content: center;width: 100%;}
	.input-btn button{ padding: 0 49px; }
	.input-btn{ padding: 42px 0 0 0; text-align: center ; justify-content: center; display: flex; }
	.news-text{ padding: 40px 0 0 0; text-align: center; }
	.news-text p{ text-align: center;line-height: 1.27; font-size: 11px; }
	
	.footer-top{ display: flex ; flex-direction: column; padding: 69px 0 72px; }
	.footer-left .f-title{ padding: 0 0 43px; justify-content: center; flex-direction: column; }
	.footer-left{ width: 100%; }
	.footer-left .f-title span{ padding: 10px 0 0 0;margin-left:0; }
	.footer-left .f-title span img { height:56px;object-fit:contain; }
	.f-left-inner{ display: none; flex-direction: column; justify-content: center; }
	.footer-right{ width: 100%; flex-direction: column; justify-content: center; }
	.f-links{width: 100%; text-align: center; padding: 0px 0 30px; }
	.f-links ul li a{ color: #fff; font-size: 15px; line-height: 2; }
	.f-links ul li + li{ margin: 0px; }
	.footer-time-box{ width: 100%; text-align: center; padding: 50px  0 0 0; }
	.footer-time-box .time-row + .time-row{ margin: 0px; text-align: center; }
	.footer-time-box .time-row h6,
	.footer-time-box .time-row p{ text-align: center; font-size: 15px; line-height: 1.67; }
	.footer-right .foot_address { display:flex;width:100%;justify-content:center; }
	.footer-right .foot_address .address_inner { position:relative;padding:35px 0; }
	.footer-right .foot_address .address_inner:before,
	.footer-right .foot_address .address_inner:after { position:absolute;left:50%;width:44px;height:5px;background:#F7A362;content:'';pointer-events:none;margin-left:-22px; }
	.footer-right .foot_address .address_inner:before { top:0; }
	.footer-right .foot_address .address_inner:after { bottom:0; }

	.category-banner-block .banne-img{ min-height: 0px; }
	.category-banner-block .banner-text-title h1{ font-size:35px; }
	.category-banner-block .banne-img span{ display: block; min-height: 420px; }
	.shop-section-outer{ padding: 60px 0 ; }
	
	.shop-img-main .shop-img{   min-height: 120px; }
	#portfoliolist .portfolio{ width: 50%; }
	.fliter-block-main .fliter-head li{ padding: 10px 5px 5px; }
	.shop-section-outer{ padding: 80px 0; }
	.fliter-block-main .fliter-head{ padding: 0 0 30px; flex-wrap: wrap; justify-content: center; }
	.teaser-box .teaser-img .img-over-text h5{font-size: 18px; }
	.teaser-box .teaser-img .img-over-text{ padding: 0 15px; }
	.fliter-block-main .row{ margin: 0 -5px !important; }
	#portfoliolist .portfolio{ padding:10px 5px !important; }
	.shop-box{ padding: 0px 0; }
	.fliter-block-main .fliter-head li span{ font-size: 15px; padding: 0 0 2px; }
	.fliter-block-main{ padding: 30px 0 0 0; }
	.teaser-link a{ font-size: 12px; background-size: 8px auto; }
	.teaser-link{ padding: 10px 0 0 0; }
	.shop-img-main .hover-logo img{ max-width: 70%; max-height: 70%; }
	.voucher-section{ padding: 70px 0 184px; }
	.voucher-section .container{ padding: 0 36px !important; }
	.voucher-block{ width: 100%; padding: 50px 26px; }
	.voucher-block h3{ padding: 0 0 29px; font-size: 20px; line-height: 1.4; }
	
	
	.left-details-img{ min-width: 100%; width:100%; }
	.left-details-img span{ min-height: 0; }
	.left-details-img span img{ display: block; }
	.details-data-right{ width: 100%; padding: 39px  26px 0; }
	.details-data-right .brand-logo{ padding: 0 0 35px; }
	.details-block-3-shipping{ padding: 0 26px 98px; }
	
	.details-data-right .title-text-blk{ padding: 0 0 98px; }
	.details-data-right .time-block{ padding: 0 0 38px; }
	.details-data-right .title-text-blk h4{ padding: 0 0 19px; font-size: 20px; }
	.details-data-right .brand-logo img{ max-height: 65px; }
	.details-block-3-shipping .left-links-col{ min-width: 100%; width: 100%; }
	.right-details-col{ width: 100%; padding: 99px 0 0;  max-width: 100%; }
	.details-block-1{flex-direction: column ; background: none; }
	.details-block-2{ padding: 25px 26px 20px; }
	.details-block-3-shipping{ padding-top: 25px; flex-direction: column; }
	.cms-data h3{font-size: 20px; }
	.cms-data h3:first-child{ padding-bottom: 40px; }
	
	.category-banner-block .banner-text-title h1::after{ width: 82px; margin-left: -41px; }
	
	.events-block-main{ padding: 0px; }
	.events-box .teaser-link a {font-size: 16px; background-size: 9px auto; }
	.events-box .teaser-link { padding:12px 0 0  8px; }
	.events-box{ padding: 00px 0 24px 0; }
	.events-block-listing{ padding: 20px 0 0 0; }	
	.events-section-1{ padding: 81px 0 54px; }
	.events-details-block-1 .img span{ min-height: 420px; }
	.back-btn a{ width: 260px; }
	.left-links-col .back-btn{ padding: 20px 0 0 0; }
	.events-block-main{ display: flex; padding: 0 0 52px; flex-direction: column; }
	.events-block-main + .events-block-main{ padding-top: 0;padding-bottom: 22px; }
	.details-block-3-events{ padding: 0px; }
	.details-block-3-events .events-data{ width: 100%; margin: 0 0 0; }
	.events-block-main .cms-data h3 { padding: 0 0 49px; font-size: 26px; }
	.events-block-main .details-block-2 { padding:49px 0 0 0px; }
	.counter-blk { margin: 0 -5px; padding: 24px 0 0 0; }
	.counter-blk .counter-box{ min-height: 154px; padding: 19px 0 0 0; width: calc(50% - 10px); margin: 5px; }
	.counter-blk{ flex-wrap: wrap; }
	.home-teaser-section.map-block{ display: none; }
	.parken-block-1{ padding: 49px 26px 0; }
	.parken-block-1 .section-title h2{ padding: 0 0 23px; text-align: left; }
	.parken-block-1 .section-title p{ text-align: left; }
	.counter-blk .counter-box .icon span{ height: 75px; width: 75px; }
	.counter-blk .counter-box .icon span img{ max-height: 44px; max-width: 42px; }
	.counter-blk .counter-box .text span{ font-size: 21px; }
	.counter-blk .counter-box .icon{ margin: 0 0 12px; padding: 0px; }
	
	.parken-listing{ padding: 0 26px; }
	.tagline-row h3{ padding: 0 0 30px; font-size: 20px; }
	.tagline-row{ padding: 47px 0 48px; }
	.time-table ul li{ margin: 0 0 20px; line-height: 1.33;  flex-direction: column; align-items: flex-start; justify-content: flex-start; }
	.time-table ul li span{ font-weight: 700; }
	.parken-block-2{ padding: 43px 0 34px 0; }
	.time-table ul{ width: 100%; }
	.category-banner-block .banner-text-title{ padding: 0 10px; }
	
	.Savills-block-2{ padding-left: 0px; }
	.Vacancies-listing{ padding: 20px 0 0 0; }
	.career-block-3{ padding: 67px  26px 0; }
	.career-block-row{ flex-direction: column;  padding: 90px 0 0 0; }
	.career-block-row .img{width: 100%;min-height: 227px; }
	.career-block-row .img img{ width: 100%; display: none; }
	.career-text-blk{ width: 100%; margin:30px 0 0 0px; }
	.Vacancies-listing .row .col-md-4{ width: 100%; }
	.career-block-4{ padding: 82px 26px 0; }
	.number-box + .number-box{ margin: 0 0 0 0px; }
	.number-box span{ font-size: 64px; padding: 0 0 8px; }
	
	.career-block-1{ text-align:left; padding: 49px 26px 66px; }
	.career-block-1 h2{ font-size: 26px; padding: 0 0 30px; }
	.career-block-row{ padding: 67px 0 0; }
	.career-block-2{ padding: 0 26px; }
	.career-text-blk h4{ font-size: 20px; line-height: 1.3; padding: 0 0 30px; }
	.career-block-list{ padding: 0 0 67px 0px; border-top: #d1d1d1 solid 1px; border-bottom: #d1d1d1 solid 1px; }
	.career-text-blk .border-btn-blue{ padding: 30px 0 0 0; }
	.career-text-blk .border-btn-blue a { min-width: 260px; text-align: center; justify-content: center; }
	
	.Vacancies-box{ margin: 36px 0 0 0; }
	.Vacancies-listing{ padding: 6px 0 0 0; }
	.Vacancies-box .Vacancies-logo{ min-height: 160px; }
	.Vacancies-box .Vacancies-logo img{ max-height: 68px; }
	.Vacancies-box .Vacancies-box-sub{ padding: 31px  0; }
	.Vacancies-box .Vacancies-box-sub .title{ min-height: 0px; padding: 0 0 22px; margin: 0px; }
	.career-block-3 .section-title h2{ text-align: left; }
	
	.Savills-block{ flex-direction: column; }
	.Savills-block .icon{ width: 100%; text-align: center; justify-content: center; }
	.Savills-block .icon img{ max-width: 214px; }
	.Savills-block .Savills-box-text{ width: 100%; padding: 67px 0 0 0; margin: 0px; }
	
	.Savills-block .Savills-box-text h4{ padding: 0 0 22px; text-transform: none; }
	.Savills-block-2{ padding: 0px; flex-direction: column; justify-content: center; text-align: center; }
	.number-box {width: 120%; position: relative; left: -10%; padding: 38px 0 3px; }
	.career-section-1{ padding: 0 0 64px; }
	
	.events-details-block-1.Karriere-details-page .img span{ min-height:0px; }
	.events-details-block-1.Karriere-details-page .img span img{ min-height: 273px; display: block; width: 100%; object-fit: cover; }
	
	
	.shipping-details-page .details-section-1 .events-block-main { flex-direction: column-reverse;padding: 49px 26px 69px; }
	.details-block-3-career .events-data{ width: 100%; margin: 54px 0 0 0; }
	.details-block-3-career .career-details-logo{ top: 0px; position: relative; }
	.details-block-3-career{ padding:39px 26px  94px; }
	.details-block-3-career .career-details-logo img{  max-height: 65px; max-width: 100%; }
	.details-block-3-career .cms-data h3 { font-size: 26px; padding-bottom: 30px;word-wrap:break-word; }
	.cms-data h4{ font-size: 20px; padding: 54px 0 30px; }
	.details-block-3-career .details-block-2 { padding: 50px 0 0 0; }
	
	.Retail-gallery-block{flex-wrap: wrap; }
	.Retail-gallery-block .gallery-left{  width: 100%; }
	.Retail-gallery-block .gallery-center{ margin: 9px 0 0 0; width:100%; }
	.Retail-gallery-block .gallery-right{width:100%; margin: 9px 0 0 0; }
	.Retail-gallery-block .img-1{ min-height: 0px; }
	.Retail-gallery-block .gallery-center .img-1{ min-height:0px; }
	.Retail-gallery-block .gallery-center .img-1 + .img-1{ margin-top: 9px; }
	.Retail-section-3{ padding: 0 0 100px; }
	.Retail-block-2{flex-wrap: wrap; justify-content: center; }
	.Retail-white-box{ width: 100%; padding: 15px 60px 0; }
	.Retail-gallery-block .img-1 img{ display: block; width: 100%; }
	.category-banner-block .banner-text-title h1{ display: block; word-wrap: break-word; flex-wrap: wrap; white-space: normal; }
	.Retail-section-1{ padding: 0px 0 3px; }
	.Retail-white-box .title{ padding: 0px; margin: 24px 0 0 0; min-height: 71px; }
	.Retail-section-2{ padding: 39px 0 54px 0; }
	.Retail-block-3 .career-block-list{ padding: 75px 26px 0; }
	.Retail-block-3 .career-block-row .img{ width: 100%; min-height: 0px; }
	.Retail-block-3 .career-block-row .img img{ display: block; }
	.Retail-block-3 .career-text-blk{ margin: 29px 0 0 0; }
	.Retail-block-3 .career-text-blk h4{ padding: 0 0 30px; }
	.Retail-block-3 .career-block-list{ border: 0px; }
	.Retail-block-4{ padding: 78px 26px 0; }
	.Retail-section-3{ padding: 0 0 79px; }
	
	/* this css is tamparory done feelfree to cheange it :) */
	.banner-phone-block { display: none; }
	/* this css is tamparory done feelfree to cheange it :) */
	
	.banner-icon img { max-width: 211px; }
	
	.Luisenforum-block-2 { flex-direction: column; padding: 0 26px; }
	.tagline-row .time-table { padding: 0; }
	.tagline-row .time-table .time-text p { line-height:1.2; }
	.luisen-images .luisen-img { width: 100%; margin: 0; }
	.luisen-images .luisen-img + .luisen-img { margin-top: 9px; }
	.luisen-images .luisen-img img { max-width: 100%; margin: 0 auto; }
	.Luisenforum-block-2 .tagline-row { width: 100%; }
	.luisen-images { flex-direction: column; margin-top: 15px;width: 100%; }
	.Luisenforum-block-3 .career-block-list { padding-top: 9px; border: none; }
	.Luisenforum-block-3 .career-block-row { padding: 0 26px; }
	.Luisenforum-block-3 .career-text-blk h4 { font-size: 26px; }
	.Luisenforum-block-3 .career-text-blk .border-btn-blue { padding: 30px 0 0; }
	.Luisenforum-section-1 { padding: 0; }
	.Luisenforum-section-2 { display: none; }
	.Luisenforum-section-3 { display: none; }
	
	.Luisenforum-logos-block ul { margin-top: 30px; padding: 30px 0;align-items: stretch; }
	.Luisenforum-logos-block ul li { width: 50%; }
	.Luisenforum-logos-block ul li span { min-height: 90px; }
	.map-img { background-color: #F1F1F1; }
	
	.Luisenforum-block-4 { padding: 75px 26px 0; }
	.Luisenforum-block-4 .section-title h2 { text-align: left; }
	.das-listing { padding: 30px 0 0; }
	.das-box a .img { min-height: 321px; background-position: top center; }
	.das-box a .das-over-text { position: relative; bottom: auto; padding: 30px 30px 0; margin-bottom: 75px; }
	.das-box a .das-over-text h4 { color: #000000; }
	.das-box a .das-over-text h4::after { background: #000; }
	
	.Luisenforum-block-5 { padding: 40px 35px 0; }
	.services-listing { margin: 0 -37px; }
	.services-listing .row { margin: 0 -15px !important; }
	.services-listing .row .col-md-4 { padding: 0 !important; }
	.services-box-new a .services-over-text{ position: relative; top: auto; left: auto; opacity: 1; padding: 17px 36px 0; }
	.services-box-new a .img { min-height: auto; }
	.services-box-new a .img img { max-width: 80px; max-height: 80px; }
	.services-box-new a .services-over-text h4 { text-align: center; text-transform: uppercase; }
	.services-box-new a .services-over-text p { text-align: center; }
	.services-box-new a { padding: 46px 0; }
	.services-listing .services-box-new{ margin-bottom: 0px; }

	.Luisenforum-block-6 { padding: 0; }
	.dwonload-block { padding: 60px 36px 169px; }
	.dwonload-block h4 { font-size: 26px; padding-bottom: 38px; }
	.acc-block .accordion .accordion-item .accordion-button { padding: 21px 0 21px 67px; }
	.acc-text { padding: 0 0 0 67px; }
	.acc-text .dl-icon { position: relative; right: auto; margin: 0 auto; display: flex; justify-content: center; margin-top: 29px; }
	.Luisenforum-section-4 { padding: 0; margin: 0 -10px; }

	/* 404 */
	.four-zero-banner .img span { min-height:582px; }
	.banner-four-zero-text {width: auto;top: 56px;left: 26px;height: 100%;display: flex;flex-direction: column;justify-content: space-between; padding-bottom: 151px; }
	.banner-four-zero-text h2 { font-size: 24px; padding-bottom: 11px; }
	.banner-four-zero-text h2::after { width:78px; }
	.banner-four-zero-text p {margin-top: auto; }
	.error-page .details-block-2 { padding: 53px 0; }
	.error-page .details-block-2 .back-btn { justify-content: center; }
	/* 404 */


	.cms_wrapper { padding-bottom:94px; }
	.cms_wrapper .page_title { padding-right:26px;padding-left:26px; }
	.cms_wrapper .inner_content { padding-right:26px;padding-left:26px; }
	.cms_wrapper .inner_content h2 { font-size:28px;word-wrap:break-word; }
	.cms_wrapper .inner_content h3 { font-size:20px;word-wrap:break-word; }
	.cms_wrapper .inner_content h4 { font-size:20px;word-wrap:break-word; }
	.cms_wrapper .inner_content p a { word-wrap:break-word; }

	.instagram-outer { padding-bottom: 0; }
	.instagram-outer #sb_instagram #sbi_images { margin: 0 -10px; }
	.instagram-outer #sb_instagram .insta_item { flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;padding: 0 10px; }
	.instagram-outer #sb_instagram .insta_item:nth-child(even) { margin-top: 0; }
	.instagram-outer #sb_instagram .insta_item .image { min-height: 315px; }
	.instagram-outer #sb_instagram .insta_item .overlay { min-height: 50px; }
	.banner-wapper .home-banner .video_banner { min-height:420px  }

	.christmas-sec {  }
	.christmas_wrap { padding-top: 70px; padding-bottom:100px; }
	.christmas_wrap .content_wrap { flex-direction:column; }
	.christmas_wrap .text_block { max-width:100%; }
	.christmas_wrap .image_wrap { min-width:100%;margin-top: 50px; display:flex;justify-content:center; }
	.christmas_wrap .image_wrap img { max-width:320px; }

	.voucher-bg-desktop { display:none; }
	.voucher-bg-mobile { display:block; }

	.gallery_wrapper { padding-bottom:94px; }
	.gallery_wrapper .events-block-main + .events-block-main { padding-top:28px;padding-bottom:52px; }
	.gallery-subpage .heading h3 { font-size:24px; }
	.gallery_wrapper .row { row-gap:31px; }
	.masonry_grid { }
	.masonry_grid .grid-item { width:50%;padding-top:5px;padding-bottom:5px; }
	.masonry_grid .grid-item .video_wrap .play { width:40px;height:40px; }
	.masonry_grid .grid-item .video_wrap .play img { max-width:70%; }
	.banner_bottom_title { margin-top: 56px; margin-bottom:30px; }
	.banner_bottom_title h2 { font-size:18px; }
	.gallery-subpage .content_wrap { padding-bottom:75px; }
	.gallery_wrapper .btnbox { margin-top:0; }
	
	.promotions_main .Luisenforum-section-2 { display: block;width:100%; }
	.safari.mobile .promotion_sec .offer_block { margin-top: 28px;margin-bottom: 28px; }

	.promotion_sec .text { font-size:140px; }
	.promotion_sec .text:after { top: 10px;left: 10px; font-size:136px; }

}

@media (max-width: 539px) {

	.masonry_grid .grid-item { width:100%; }

}


@media (min-width: 568px) and (max-width: 767px) {
	.container, .container-sm, .container-fluid { max-width: 540px; }
	.events-block-main { padding-right: 26px;padding-left: 26px; }
}

@media (min-width: 240px) and (max-width: 380px) {
		.number-box span{ font-size: 50px; }
}